/*------------------------------------------------

Filename:        style.css
Description:     common.css overrides
Version:         1.0.1
Author:          Roberto Rascioni - University of Macerata
Contact:         r.rascioni@unimc.it

-------------------------------------------------*/

body {
    background-color: #FFFFFF;
}

#header {
	background:#fff;
}


#headerTitle {
	background:transparent;
	height:130px;
	padding-bottom:10px;
	padding-top:0px;
}

#header h1 {
	padding:0 0 0.25em 10%;
}

a:link, a:visited {
    color: #690F07;
}

#navbar a{
	color:#898E79;
	color:#690F07;
	padding:8px;
	margin:0;
}

#navbar .menu li{
	padding-right:3px;
}


